classification
Title: Spelling fixes
Type: behavior Stage: resolved
Components: Documentation Versions: Python 3.6, Python 3.5, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: SilentGhost, abarry, docs@python, martin.panter, python-dev, r.david.murray, scop, xiang.zhang
Priority: normal Keywords: patch

Created on 2016-07-26 15:05 by scop, last changed 2016-07-28 05:13 by martin.panter. This issue is now closed.

Files
File name Uploaded Description Edit
spelling.patch scop, 2016-07-26 15:05 review
spelling.v2.patch martin.panter, 2016-07-27 03:41 review
Messages (7)
msg271384 - (view) Author: Anilyka Barry (abarry) * (Python triager) Date: 2016-07-26 15:53
LGTM.
msg271430 - (view) Author: Martin Panter (martin.panter) * (Python committer) Date: 2016-07-27 03:41
Here is a patch that fixes some more related misspellings. This includes some test method names, and one internal C function variable.

FWIW nonexistant vs nonexistent may be a bit controversial (and neither look particularly wrong to me), so I didn’t change any other occurrences, but the existing change looks okay to be consistent with the “self._nonexistent_dir” spelling.
msg271431 - (view) Author: Xiang Zhang (xiang.zhang) * (Python committer) Date: 2016-07-27 04:12
LGTM.
msg271454 - (view) Author: R. David Murray (r.david.murray) * (Python committer) Date: 2016-07-27 14:18
LGTM as well.
msg271477 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2016-07-28 01:33
New changeset 6080d720cbf5 by Martin Panter in branch '3.5':
Issue #27626: Spelling fixes in docs, comments and internal names
https://hg.python.org/cpython/rev/6080d720cbf5

New changeset 3f337cce758c by Martin Panter in branch 'default':
Issue #27626: Merge spelling fixes from 3.5
https://hg.python.org/cpython/rev/3f337cce758c

New changeset e12dee34deae by Martin Panter in branch 'default':
Issue #27626: Further spelling fixes for 3.6
https://hg.python.org/cpython/rev/e12dee34deae
msg271494 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2016-07-28 04:20
New changeset c8c1ea94379a by Martin Panter in branch '2.7':
Issue #27626: Spelling fixes in docs, comments and internal names
https://hg.python.org/cpython/rev/c8c1ea94379a
msg271500 - (view) Author: Martin Panter (martin.panter) * (Python committer) Date: 2016-07-28 05:13
Thanks for the patch
History
Date User Action Args
2016-07-28 05:13:42martin.pantersetstatus: open -> closed
versions: + Python 2.7
messages: + msg271500

resolution: fixed
stage: commit review -> resolved
2016-07-28 04:20:06python-devsetmessages: + msg271494
2016-07-28 01:33:50python-devsetnosy: + python-dev
messages: + msg271477
2016-07-27 14:18:34r.david.murraysetmessages: + msg271454
2016-07-27 04:12:36xiang.zhangsetnosy: + xiang.zhang
messages: + msg271431
2016-07-27 03:41:53martin.pantersetfiles: + spelling.v2.patch

messages: + msg271430
2016-07-26 17:04:49serhiy.storchakasetnosy: + r.david.murray, martin.panter
2016-07-26 15:53:53abarrysetnosy: + abarry

messages: + msg271384
stage: patch review -> commit review
2016-07-26 15:13:38SilentGhostsetnosy: + docs@python, SilentGhost
versions: + Python 3.5
assignee: docs@python
components: + Documentation
type: enhancement -> behavior
stage: patch review
2016-07-26 15:05:32scopcreate